#header_left {
	background-image: url(bilder/km_header_left_start.gif);
}
#header_right {
	background-image: url(bilder/km_header_right.gif);
}
#sub_navi_left {
	background-image: url(bilder/km_sub_navi_left_sub.gif);
}
#sub_navi_right {
	background-image: url(bilder/km_sub_navi_right_start.gif);
}
#main {
	background-color: #dbdbdb;
}
#content_navi {
	background-color: #DBDBDB;
	background-image: url(bilder/km_content_navi_hg_sub.gif);
}
